{
  "gui.ae2ct.CraftingTreeTitle": "Дерево создания",
  "gui.ae2ct.ShowTree": "Показать дерево создания",
  "gui.ae2ct.OutputAmount": "Получится: %s",
  "gui.ae2ct.InputAmount": "Требуется: %s",
  "gui.ae2ct.MiddenAmount": "Использовать: %s",
  "gui.ae2ct.Info": "Информация:",
  "gui.ae2ct.CraftingAmount": "Создаётся: %s",
  "gui.ae2ct.MissingAmount": "Не хватает: %s",
  "gui.ae2ct.StoredAmount": "Хранится: %s",
  "gui.ae2ct.Screenshot": "Снимок экрана",
  "gui.ae2ct.CraftingTreeSettingTitle": "Настройки",
  "gui.ae2ct.Setting": "Настройки",
  "gui.ae2ct.UseCompactTreeCheckbox": "компактное дерево создания (бета)",
  "gui.ae2ct.ScreenShotShowCountCheckbox": "показывать количество на снимке экрана",
  "ae2ct.screenshot.noready": "Снимок экрана ещё не готов, попробуйте позже",
  "ae2ct.screenshot.exception": "Не удалось сделать снимок экрана, причина: %s",
  "ae2ct.openscreen.plannull": "Ожидание завершения расчёта плана создания",
  "gui.ae2ct.ShowMissingOnly": "Показать только недостающее",
  "gui.ae2ct.ShowMissingOnlyByDefault": "по умолчанию показывать только недостающее"
}